<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView
        android:id="@+id/app_icon_imageView"
        android:layout_width="100px"
        android:layout_height="100px"
        android:scaleType="fitXY"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="10dp"/>
        <!--app:layout_constraintDimensionRatio="3:2"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />-->

    <TextView
        android:id="@+id/app_name_tv"
        android:layout_width="100px"
        android:layout_height="50dp"
        android:gravity="center"
        android:maxLines="3"
        android:text="1"
        android:layout_marginLeft="10dp"
        />
</LinearLayout>
